.onsale{left:70%!important;}


#footer {
  background: #000000;
  padding-bottom: 0; }
  #footer .footer_content hr {
    border-color: #9CA0A5; }
    #footer .footer_content hr:after {
      border-color: #48B8F2; }
  #footer .footer_content h5 {
    color: #9CA0A5;
    font-weight: 400; }
  #footer .footer_content span, #footer .footer_content a {
    color: #ffffff;
    font-weight: 100; }
  #footer .footer_content svg {
    fill: #ffffff; }
  #footer .footer_footer {
    background: #414a58;
    padding: 15px 0;
    margin-top: 20px; }
    #footer .footer_footer hr {
      display: none; }
    #footer .footer_footer .copyright {
      color: #9CA0A5; }

@media (max-width: 991px) {
  #header nav svg {
    fill: #ffffff; } }

@media (max-width: 575px) {
  #footer .footer_content .contact h5, #footer .footer_content .linklists h5, #footer .footer_content .fb_fanpage h5 {
    background: #313842; } }


#product .product_info .product_content .product_bonus {
    display:none !important;
}